Ubuntu

Comment 6 for bug 641616

Can't the patch from 2.32 be backported to the lucid's version?